package de.thpeetz.kontor.integration.routes;

import org.apache.camel.builder.RouteBuilder;
import org.springframework.stereotype.Component;

@Component
public class AddLinkFromQueue extends RouteBuilder {
    @Override
    public void configure() throws Exception {
        from("jms:queue:add_link_file")
                .routeId("read-queue-add-link_file")
                .log("${body}")
                .to("bean:addLinkService?method=fromQueue");
    }
}
